Package javax.mail

# Class Version

java.lang.Object
javax.mail.Version

public static class Version extends Object
Package-private class that defines the version of Jakarta Mail. This file is a template for the class that is generated at build time.

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`